body {
	background: #fff;
	margin: 0px;
	padding: 0px;
	font-family: arial,"lucida grande",helvetica,tahoma,verdana,sans-serif;
	font-size: 12px;
	color: #666;
}
a {
	background: transparent;
	text-decoration: underline;
	color: #06c;
}

a:hover  {
	background: transparent;
	color: #f00;
}

/* Site Header */

#header {
	background: url(../images/bkg-header-grybtm.gif) repeat-x top;
	height: 200px;
	color: #000;
}

img, #header-inner h1 { behavior: url(iepngfix.htc); }

#header-inner {	
	position: relative;
	background: url(../images/bkg-header-left.jpg) no-repeat top left;
	height: 200px;
	color: #000;
}

#header-inner a {
	background: transparent;
	font-weight: bold;
	color: #fff;
}	
#header-inner a:hover {
	background: transparent;
	color: #000;
}
#header-inner h1 {
	position: absolute;
	top: 10px;
	left: 150px;
	background: url(../images/adcomm_logo_new.gif) no-repeat;
	width: 225px;
	height: 100px;
	margin: 0px;
	overflow: hidden;
	text-indent: -4800px;
	outline: none;
	color: #000;
}

#header-inner h3.callus {
	position: absolute;
	top: 0px;
	right: 20px;
	background: url(../images/bkg-header-callus.gif) no-repeat;
	width: 295px;
	height: 48px;
	margin: 0px;
	text-indent: -4800px;
	overflow: hidden;
	outline: none;
	color: #000;
}
#header-inner h3.admin {
	position: absolute;
	top: 0;
	right: 20px;
	background: url(../images/bkg-header-tab-admin.gif) no-repeat;
	width: 200px;
	height: 48px;
	margin: 0px;
	text-indent: -4800px;
	overflow: hidden;
	outline: none;
	color: #000;
}
#header-inner .toplinks {
	position: absolute;
	top: 55px;
	right: 20px;
	width: 295px;
	text-align: center;
}

#header-inner #topnav {
	position: absolute;
	top: 111px;
	left: 60px;
	height: 38px;
}
#header-inner #topnav a {
	display: block;
	width: 86px;
	height: 38px;
	background: url(../images/mtab-off.gif) no-repeat;
	margin-right: 5px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
	float: left;
}
#header-inner #topnav a:hover {
	color: #000;
	text-decoration: underline;
}
#header-inner #topnav a.active {
	background: url(../images/mtab-on.gif) no-repeat;
	text-decoration: none;
	color: #000;
}
#header-inner #topnav a.govt {
	background: url(../images/mtab-blk.gif) no-repeat;
	text-decoration: none;
	color: #eee;
}
#header-inner #topnav a.govt:hover {
	color: #fff;
	text-decoration: underline;
}
#header-inner #topnav a span {
	display: block;
	padding-top: 10px;
}

/* Main Content */

#maincontent {
	position: relative;
	padding: 20px 25px;
	line-height: 1.8em;
}
#sidebar {
	width: 200px;
}

/* Page Footer */

#footer {
	background: url(../images/bkg-footer.gif) repeat-x top;
	margin-top: 25px;
	padding: 20px 25px;
	line-height: 2em;
	color: #ccc;
	clear: both;
}

/* Phone Filter Bar */

#filterbar {
	backround: transparent;
	height: 26px;
	padding: 5px 0px;
	border-bottom: 1px dotted #999;
	margin-bottom: 10px;
	font-weight: bold;
	color: #000;
}

#filterbar a {
	font-size: 12px; 
	font-weight: normal;
	text-decoration: none;
}

#filterbar a:hover {
	text-decoration: underline;
}

#filterbar a.active {
	text-decoration: underline;
	font-weight: bold;
}

#filterbar .btn {
	background: #FFD33F;
	border: 2px solid #EDB407;
	font-size: 10px;
	padding: 1px 5px;
	color: #000;
}


/* Common Styles */

h2 {
	background: transparent;
	font-family: "lucida grande",helvetica,arial,tahoma,verdana,sans-serif;
	font-size: 20px;
	line-height: 1em;
	margin: 0px 0px 10px 0px;
	color: #333;
}
h3 {
	background: transparent;
	font-family: "lucida grande",helvetica,arial,tahoma,verdana,sans-serif;
	font-size: 16px;
	color: #333;
}	
h4 {
	background: transparent;
	font-family: "lucida grande",helvetica,arial,tahoma,verdana,sans-serif;
	font-size: 14px;
	color: #333;
}	
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

hr {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fafafa;
	margin: 10px 0px;
	font: 0px;
}
table hr {margin: 0px !important;}

table.phones td {
	vertical-align: top;
}

.blk {color: #000;}
.gry {color: #666;}
.lgry {color: #999;}
.red {color: #f00;}
.grn {color: #008000;}
.org {color: #f30;}
.white {color: #fff;}
.bigtext {font-size: 1.4em;}
.smalltext {font-size: .8em;}
.underline {text-decoration: underline;}
.slogan {font-size: 1em; color:#911c1e;}
.planheader {background: #808080;}
label, .bold {font-weight: bold;}


.vdot {
	background: url(../images/vdot-10.gif) repeat-y center;
	color: #fff;
}
.section-dot {
	border-top: 1px dotted #999;
	padding-top: 10px;
}
.mt10 {margin-top: 10px;}
.hr-dotted {
	background: url(../images/hdot.gif) repeat-x center;
	color: #fff;
}
.hr-dotted hr {display:none;}
.photo {
	border: 1px solid #666;
}

#sidebar ul {
	margin: 0px 0px 0px 24px;
	padding: 0px;
}
ul.page-go li {
	list-style: none;
	list-style-image: url(../images/page_white_go.png);
	margin: 1em 0px;
	line-height: 16px;
	padding-left: 3px;
}

button img {
	margin-right: 5px;
}

.topright {
	position: absolute;
	top: 15px;
	right: 25px;
	width: 220px;
	text-align: right;
}


/* DataTable Styles */

tr:nth-child(odd) td { background-color:#f3f3f3 }
tr:nth-child(even) td { background-color:#ffffff }

table thead th {
	background: #eee;
	border-top: 1px solid #fcfcfc;
	border-left: 1px solid #fcfcfc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 3px 6px;
	text-align: left;
	font-weight: bold;
	color: #000;
}
tr.even {
	background: #fff;
}
tr.odd {
	background: #f3f3f3;
}
tr.even:hover, tr.odd:hover {
	background: #e5f3ff;
}


/* Form Styles */

label {font-weight: bold;}

.frm {
	background: #FFFAC2;
	border: 1px solid #999;
	padding: 2px;
	font-size: 1.1em;
	color: #333;
}
.frm:focus {
	background: #ffc;
	border-color: #333;
	color: #000;
}

.btn {
	background: #FFD33F url(../images/bkg-btn-yel.gif) repeat-x top;
	border: 1px solid #EDB407;
	padding: 2px 10px;
	font-weight: bold;
	color: #000;
	cursor: pointer;
}
.btn-gry,
button.btn-gry {
	background: #c9c9c9 url(../images/bkg-btn-gryfade.gif) repeat-x top;
	border: 1px solid #bdbdbd;
	padding: 3px 10px;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	cursor: pointer;
}

/* Frontpage Newsletter Box */

.newsletter-signup {
	background: #eee url(../images/bkg-gryfade1.jpg) repeat-x top;
	border: 1px solid #ccc;
	padding: 8px;
}
.newsletter-signup form {
	margin: 8px 0px 0px 0px;
}

.newsletter-signup .btn-gry {
	background: #ccc url(../images/bkg-btn-gryfade.gif) repeat-x top;
	border: 1px solid #999;
	font: 11px bold tahoma,arial,lucida,verdana,sans-serif;
	line-height: 11px;
	color: #000;
	cursor: pointer;
}
hr {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fafafa;
	margin: 5px 0px;
	font: 0px;
}

.featured-tab {
	background: url(../images/tab-featured-phones.gif) no-repeat right;
	height: 31px;
}
.featured-container {
	border: 1px solid #ccc;
	margin-bottom: 25px;
	padding-bottom: 25px;
	overflow: auto;
}
.featured-phone {
	width: 375px;
	margin: 25px;
	float: left;
}
.featured-phone .f-ph {
	width: 100px;
	float: left;
}
.featured-phone .f-desc {
	width: 250px;
	padding-right: 25px;
	float: left;
}
.featured-phone h3 {
	margin: 0 0 10px 0;
}
.featured-phone ul {
	margin: 0;
	padding: 0 0 0 20px;
}
.featured-phone ul li {
	margin: 0;
	padding: 0;
	line-height: 1em;
}
.featured-phone h4 {
	margin: 8px 0 4px 0;
	padding: 0;
	font-weight: normal;
	font-size: 16px;
	color: #197b30;
}
.featured-phone .f-retail {
	font-size: 10px;
	line-height: 1em;
	color: #999;
}
.planbox {
	background: #fffd97;
	border-top: 1px solid #cbcbcb;
	/*padding: 10px 20px;*/
	color: #333;
}
.planbox p {
	margin: 0;
	padding: 8px 0;
}
.planbox ul {
	margin: 0 ;
	padding: 0 0 0 20px;
}
table.planlist {
	width: 100%;
}
table.planlist thead th {
	background: #cbcbcb;
	border: none;
	padding: 4px;
	font-weight: bold;
	color: #000;
}
table.planlist tbody td {
	border-bottom: 1px solid #ccc;
	padding: 4px;
}
h3 {
	margin-bottom: 5px;
}
/*strong { 
	color: #000;
}
*/
